Subject: Re: [lojban] word for "www" (was: Archive location.)

From: Robert LeChevalier <[email-masked]>
Date: Wed, 11 Sep 2002 18:00:34 -0400

At 09:00 PM 9/11/02 +0000, Robert J. Chassell wrote:
>[email-masked] writes:
>
> Everyone, I've been using the word "cukta" to mean roughly: a collection
> of documents and/or pages. I don't believe that I have yet heard an
> argument that contradicts this by adding more restrictions to the
> definition which are derived from the place structures, and not simply
> induced from the stereotypical "book". ...
>
>Hmmm... we must be using different definitions for {cukta}. In the
>definition from
>
> English/Lojban Dictionary - First draft official publication 26 
> September 1994
>
>which is what I have, a `book' is a `work' (singular), not `works' (plural).
>
>The Web is clearly `works' (plural). Most sites are a `work' (singular).
>Hence, a site is a `book', but the Web is not.
>
>Here is the definition that I am using:
>
> * book (container of a copy of a work, possibly multiple volumes),
> x1 is a book containing work x2 by author x3 for audience x4
> preserved in medium x5
> /:/ [x1 is a manifestation/container [a physical object or its
> analogue] of a work/content, not necessarily using paper (=
> selpapri)]
> /:/
> /=/ cukta (cku)
>
>Has it changed?

No, but bear in mind that Lojban does not have singular/plural distinction 
so the existing definition does not really specify anything singular. la 
.ueb could be a cukta with a loi mass of individual works in x2, just as 
prenu means both "person" and "people".

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org